<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.rentacenter.com/20160930" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:rcii="http://www.rentacenter.com/20160930" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-roles-2015-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-types-2015-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2013-01-31" schemaLocation="http://xbrl.sec.gov/country/2013/country-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2014-01-31" schemaLocation="http://xbrl.sec.gov/currency/2014/currency-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2015-01-31" schemaLocation="http://xbrl.sec.gov/exch/2015/exch-2015-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rcii-20160930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rcii-20160930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rcii-20160930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="rcii-20160930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="BasisOfPresentation" roleURI="http://www.rentacenter.com/role/BasisOfPresentation">
        <link:definition>2101100 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationDetails" roleURI="http://www.rentacenter.com/role/BasisOfPresentationDetails">
        <link:definition>2401402 - Disclosure - Basis of Presentation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationPolicies" roleURI="http://www.rentacenter.com/role/BasisOfPresentationPolicies">
        <link:definition>2201201 - Disclosure - Basis of Presentation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheets" roleURI="http://www.rentacenter.com/role/ConsolidatedBalanceSheets">
        <link:definition>1003000 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsParenthetical" roleURI="http://www.rentacenter.com/role/ConsolidatedBalanceSheetsParenthetical">
        <link:definition>1003501 - Statement - Consolidated Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlows" roleURI="http://www.rentacenter.com/role/ConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlowsConsolidatedStatementsOfCashFlowsParenthetical" roleURI="http://www.rentacenter.com/role/ConsolidatedStatementsOfCashFlowsConsolidatedStatementsOfCashFlowsParenthetical">
        <link:definition>1004001 - Statement - Consolidated Statements of Cash Flows Consolidated Statements of Cash Flows (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfComprehensiveIncome" roleURI="http://www.rentacenter.com/role/ConsolidatedStatementsOfComprehensiveIncome">
        <link:definition>1002000 - Statement - Consolidated Statements of Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfEarnings" roleURI="http://www.rentacenter.com/role/ConsolidatedStatementsOfEarnings">
        <link:definition>1001000 - Statement - Consolidated Statements of Earnings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Contingencies" roleURI="http://www.rentacenter.com/role/Contingencies">
        <link:definition>2114100 - Disclosure - Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ContingenciesDetails" roleURI="http://www.rentacenter.com/role/ContingenciesDetails">
        <link:definition>2414401 - Disclosure - Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndCompanyInformation" roleURI="http://www.rentacenter.com/role/DocumentAndCompanyInformation">
        <link:definition>0001000 - Document - Document and Company Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.rentacenter.com/role/EarningsPerShare">
        <link:definition>2115100 - Disclosure - Earnings Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDetails" roleURI="http://www.rentacenter.com/role/EarningsPerShareDetails">
        <link:definition>2415402 - Disclosure - Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.rentacenter.com/role/EarningsPerShareTables">
        <link:definition>2315301 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValue" roleURI="http://www.rentacenter.com/role/FairValue">
        <link:definition>2108100 - Disclosure - Fair Value</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueDetails" roleURI="http://www.rentacenter.com/role/FairValueDetails">
        <link:definition>2408402 - Disclosure - Fair Value (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueFairValueTables" roleURI="http://www.rentacenter.com/role/FairValueFairValueTables">
        <link:definition>2308301 - Disclosure - Fair Value Fair Value (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ImpairmentCharge" roleURI="http://www.rentacenter.com/role/ImpairmentCharge">
        <link:definition>2116100 - Disclosure - Impairment Charge</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.rentacenter.com/role/IncomeTaxes">
        <link:definition>2107100 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.rentacenter.com/role/IncomeTaxesDetails">
        <link:definition>2407401 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsAndAcquisitions" roleURI="http://www.rentacenter.com/role/IntangibleAssetsAndAcquisitions">
        <link:definition>2103100 - Disclosure - Intangible Assets and Acquisitions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsAndAcquisitionsDetails" roleURI="http://www.rentacenter.com/role/IntangibleAssetsAndAcquisitionsDetails">
        <link:definition>2403402 - Disclosure - Intangible Assets and Acquisitions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsAndAcquisitionsTables" roleURI="http://www.rentacenter.com/role/IntangibleAssetsAndAcquisitionsTables">
        <link:definition>2303301 - Disclosure - Intangible Assets and Acquisitions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesAndCreditsCostOfRevenues" roleURI="http://www.rentacenter.com/role/OtherChargesAndCreditsCostOfRevenues">
        <link:definition>2110100 - Disclosure - Other Charges and (Credits) - Cost of Revenues</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesAndCreditsCostOfRevenuesDetails" roleURI="http://www.rentacenter.com/role/OtherChargesAndCreditsCostOfRevenuesDetails">
        <link:definition>2410401 - Disclosure - Other Charges and (Credits) - Cost of Revenues (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesOperatingExpenses" roleURI="http://www.rentacenter.com/role/OtherChargesOperatingExpenses">
        <link:definition>2111100 - Disclosure - Other Charges - Operating Expenses</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesOperatingExpensesDetails" roleURI="http://www.rentacenter.com/role/OtherChargesOperatingExpensesDetails">
        <link:definition>2411402 - Disclosure - Other Charges - Operating Expenses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesOperatingExpensesOtherChargesOperatingExpensesTables" roleURI="http://www.rentacenter.com/role/OtherChargesOperatingExpensesOtherChargesOperatingExpensesTables">
        <link:definition>2311301 - Disclosure - Other Charges - Operating Expenses Other Charges - Operating Expenses (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesOperatingExpensesRestructuringChargesDetails" roleURI="http://www.rentacenter.com/role/OtherChargesOperatingExpensesRestructuringChargesDetails">
        <link:definition>2411403 - Disclosure - Other Charges - Operating Expenses Restructuring charges (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherChargesOperatingExpensesRestructuringCostsDetails" roleURI="http://www.rentacenter.com/role/OtherChargesOperatingExpensesRestructuringCostsDetails">
        <link:definition>2411404 - Disclosure - Other Charges - Operating Expenses Restructuring costs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.rentacenter.com/role/SegmentInformation">
        <link:definition>2112100 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationDetails" roleURI="http://www.rentacenter.com/role/SegmentInformationDetails">
        <link:definition>2412402 - Disclosure - Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.rentacenter.com/role/SegmentInformationTables">
        <link:definition>2312301 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebt" roleURI="http://www.rentacenter.com/role/SeniorDebt">
        <link:definition>2104100 - Disclosure - Senior Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtDetails" roleURI="http://www.rentacenter.com/role/SeniorDebtDetails">
        <link:definition>2404402 - Disclosure - Senior Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtTables" roleURI="http://www.rentacenter.com/role/SeniorDebtTables">
        <link:definition>2304301 - Disclosure - Senior Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.rentacenter.com/role/StockBasedCompensation">
        <link:definition>2113100 - Disclosure - Stock-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails" roleURI="http://www.rentacenter.com/role/StockBasedCompensationDetails">
        <link:definition>2413401 - Disclosure - Stock-Based Compensation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockRepurchasePlan" roleURI="http://www.rentacenter.com/role/StockRepurchasePlan">
        <link:definition>2109100 - Disclosure - Stock Repurchase Plan</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockRepurchasePlanDetails" roleURI="http://www.rentacenter.com/role/StockRepurchasePlanDetails">
        <link:definition>2409401 - Disclosure - Stock Repurchase Plan (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsidiaryGuarantorsSeniorNotes" roleURI="http://www.rentacenter.com/role/SubsidiaryGuarantorsSeniorNotes">
        <link:definition>2105100 - Disclosure - Subsidiary Guarantors - Senior Notes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsidiaryGuarantorsSeniorNotesDetails" roleURI="http://www.rentacenter.com/role/SubsidiaryGuarantorsSeniorNotesDetails">
        <link:definition>2405401 - Disclosure - Subsidiary Guarantors - Senior Notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="rcii_A2014CoreU.S.StoreConsolidationPlanMember" name="A2014CoreU.S.StoreConsolidationPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_A2015CanadaStoreSaleMember" name="A2015CanadaStoreSaleMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_A2015CoreU.S.StoreConsolidationPlanMember" name="A2015CoreU.S.StoreConsolidationPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_A2015OtherStoreSaleMember" name="A2015OtherStoreSaleMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_A2015RACFIStoreSaleMember" name="A2015RACFIStoreSaleMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_AcceleratedStockBuybackDetailsAbstract" name="AcceleratedStockBuybackDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Acceleratedstockbuybackadditionalsharesdeliveredatsettlementshares" name="Acceleratedstockbuybackadditionalsharesdeliveredatsettlementshares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Acceleratedstockbuybackgrosspricepaid" name="Acceleratedstockbuybackgrosspricepaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_Acceleratedstockbuybackinitialsharesdeliveredshares" name="Acceleratedstockbuybackinitialsharesdeliveredshares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Acceleratedstockbuybackvalueoffinalsettlement" name="Acceleratedstockbuybackvalueoffinalsettlement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_Acceleratedstockbuybackvalueofinitialsharesdelivered" name="Acceleratedstockbuybackvalueofinitialsharesdelivered" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_AcceptanceNowMember" name="AcceptanceNowMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_ActualConsolidatedSeniorSecuredLeverageRatio" name="ActualConsolidatedSeniorSecuredLeverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_ActualMaximumConsolidatedTotalLeverageRatio" name="ActualMaximumConsolidatedTotalLeverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_ActualMinimumConsolidatedFixedChargeCoverageRatio" name="ActualMinimumConsolidatedFixedChargeCoverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_AdjustedConsolidatedEbitda" name="AdjustedConsolidatedEbitda" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_AmountOfDifferenceBetweenFairValueAndCarryingValue" name="AmountOfDifferenceBetweenFairValueAndCarryingValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_BasisofPresentationAbstract" name="BasisofPresentationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_ChangesInRecordedGoodwillDetailsAbstract" name="ChangesInRecordedGoodwillDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_CitibankMember" name="CitibankMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_ConsolidatedEbitda" name="ConsolidatedEbitda" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_ConsolidatedFixedCharges" name="ConsolidatedFixedCharges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_ConsolidatedFundedDebtDefinition" name="ConsolidatedFundedDebtDefinition" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_ConsolidatedFundedDebtOutstanding" name="ConsolidatedFundedDebtOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_ConsolidatedSeniorSecuredDebtOutstanding" name="ConsolidatedSeniorSecuredDebtOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_CoreUsMember" name="CoreUsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_CorrectionofImmaterialErrorsDetailsAbstract" name="CorrectionofImmaterialErrorsDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_CostOfInstallmentSales" name="CostOfInstallmentSales" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_CostOfMerchandiseSold" name="CostOfMerchandiseSold" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_CostOfRentalsAndFees" name="CostOfRentalsAndFees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_Costofstorerevenues" name="Costofstorerevenues" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_CovenantLimitationIncurAdditionalDebtInExcess" name="CovenantLimitationIncurAdditionalDebtInExcess" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_CovenantforDebtBasketAvailableUnderSeniorNotes" name="CovenantforDebtBasketAvailableUnderSeniorNotes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_CovenantsAbstract" name="CovenantsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Covenantsforseniorcreditfacilitiesamountavailableunderrestrictedpaymentbasket" name="Covenantsforseniorcreditfacilitiesamountavailableunderrestrictedpaymentbasket" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_DebtIssuanceCostsNet" name="DebtIssuanceCostsNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_DepreciationAmortizationandWritedownofIntangibles" name="DepreciationAmortizationandWritedownofIntangibles" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_DepreciationOfRentalMerchandise" name="DepreciationOfRentalMerchandise" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_DirectFranchiseExpensesAbstract" name="DirectFranchiseExpensesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_DirectStoreExpensesAbstract" name="DirectStoreExpensesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_DocumentAndEntityInformation" name="DocumentAndEntityInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_EarningsPerShareDetailsAbstract" name="EarningsPerShareDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_EstimatedAmortizationExpenseTableDetailsAbstract" name="EstimatedAmortizationExpenseTableDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_EventOfDefaultAllowedPeriodForJudgment" name="EventOfDefaultAllowedPeriodForJudgment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_EventOfDefaultFailureOfOtherDebtPaymentInExcess" name="EventOfDefaultFailureOfOtherDebtPaymentInExcess" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_EventOfDefaultJudgment" name="EventOfDefaultJudgment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_EventOfDefaultNotDischargedJudgmentInExcess" name="EventOfDefaultNotDischargedJudgmentInExcess" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_FinanceChargesFromRefinancing" name="FinanceChargesFromRefinancing" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_FinancialCovenantsRatiosTableDetailsAbstract" name="FinancialCovenantsRatiosTableDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_FinancialCovenantsRatiosTableTextBlock" name="FinancialCovenantsRatiosTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_FranchiseAbstract" name="FranchiseAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_FranchiseCostOfMerchandiseSold" name="FranchiseCostOfMerchandiseSold" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_FranchiseMerchandiseSales" name="FranchiseMerchandiseSales" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_FranchiseRoyaltyIncomeAndFees" name="FranchiseRoyaltyIncomeAndFees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_FranchisingMember" name="FranchisingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Gainlossonsaleoffixedassets" name="Gainlossonsaleoffixedassets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_HeldforRentInventoryAdjustment" name="HeldforRentInventoryAdjustment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_IncreaseDecreaseInRentalMerchandise" name="IncreaseDecreaseInRentalMerchandise" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_InitialBorrowinginRevolvingDebt" name="InitialBorrowinginRevolvingDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_InitialBorrowinginSeniorNotes" name="InitialBorrowinginSeniorNotes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_InitialBorrowinginTermLoans" name="InitialBorrowinginTermLoans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_InstallmentSales" name="InstallmentSales" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsAndAcquisitionsAbstract" name="IntangibleAssetsAndAcquisitionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsAndAcquisitionsAxis" name="IntangibleAssetsAndAcquisitionsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsAndAcquisitionsDomain" name="IntangibleAssetsAndAcquisitionsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsAndAcquisitionsTable" name="IntangibleAssetsAndAcquisitionsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsDetailsAbstract" name="IntangibleAssetsDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_IntangibleAssetsLineItems" name="IntangibleAssetsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_InterestRateAbstract" name="InterestRateAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_InternationalMember" name="InternationalMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_LettersOfCreditRemainingCapacity" name="LettersOfCreditRemainingCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_MandatoryExcessCashFlowPrePayment" name="MandatoryExcessCashFlowPrePayment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_MarginOnEurodollarRate" name="MarginOnEurodollarRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_MarginonPrimeRate" name="MarginonPrimeRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_MaximumAmountOutstanding" name="MaximumAmountOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_MaximumFundDrawnOnIndividualOccasion" name="MaximumFundDrawnOnIndividualOccasion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_MaximumPeriodUsedForDepreciationOfMerchandiseHeldForRent" name="MaximumPeriodUsedForDepreciationOfMerchandiseHeldForRent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MaximumProFormaSeniorLeverageRatio" name="MaximumProFormaSeniorLeverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_Maximumperiodofpastduerequiredtochargeoffremainingbookvalueofrentalmerchandise" name="Maximumperiodofpastduerequiredtochargeoffremainingbookvalueofrentalmerchandise" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MaximumperiodofpastduerequiredtochargeoffremainingbookvalueofrentalmerchandiseforAcceptanceNowsegment" name="MaximumperiodofpastduerequiredtochargeoffremainingbookvalueofrentalmerchandiseforAcceptanceNowsegment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MerchandiseSales" name="MerchandiseSales" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_MexicoMember" name="MexicoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_MexicoStoreConsolidationPlanMember" name="MexicoStoreConsolidationPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MinimumAgeNeededforDepreciationofComputer" name="MinimumAgeNeededforDepreciationofComputer" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MinimumAgeNeededforDepreciationofMerchandiseHeldforRent" name="MinimumAgeNeededforDepreciationofMerchandiseHeldforRent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MinimumPeriodInHeldForRentStatusNeededForDepreciationOfMerchandise" name="MinimumPeriodInHeldForRentStatusNeededForDepreciationOfMerchandise" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MinimumPeriodUsedforDepreciationofComputer" name="MinimumPeriodUsedforDepreciationofComputer" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_MinimumPeriodinIdleStatusNeededforDepreciationofComputer" name="MinimumPeriodinIdleStatusNeededforDepreciationofComputer" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_NetCashPaymentinDebtRefinancing" name="NetCashPaymentinDebtRefinancing" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_NonCashChargesMember" name="NonCashChargesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_NumberOfIssuesInDisagreementWithCaseLawAppliedByInternalRevenueService" name="NumberOfIssuesInDisagreementWithCaseLawAppliedByInternalRevenueService" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_NumberOfRetailInstallmentSalesStores" name="NumberOfRetailInstallmentSalesStores" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_NumberOfStoresInCanada" name="NumberOfStoresInCanada" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_NumberOfStoresInMexico" name="NumberOfStoresInMexico" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_OnRentInventoryAdjustment" name="OnRentInventoryAdjustment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_OtherCOGSSpecialItems" name="OtherCOGSSpecialItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_OtherCOGSSpecialItemsTextBlock" name="OtherCOGSSpecialItemsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_OtherChargesandCreditsCostofRevenuesAbstract" name="OtherChargesandCreditsCostofRevenuesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_OtherStoreExpenses" name="OtherStoreExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_OurOwnershipPercentageOfSubsidiaryGuarantor" name="OurOwnershipPercentageOfSubsidiaryGuarantor" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_OurVotingStockThirdPartyOwnershipPercentage" name="OurVotingStockThirdPartyOwnershipPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_Overstatementofnetearnings" name="Overstatementofnetearnings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_PercentageOfOriginalAggregatePrinciple" name="PercentageOfOriginalAggregatePrinciple" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_ProFormaConsolidatedLeverageRatio" name="ProFormaConsolidatedLeverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_ProceedsToRepayTermDebt" name="ProceedsToRepayTermDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_Proceedstorepurchasesharesofcommonstock" name="Proceedstorepurchasesharesofcommonstock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_ReclassificationDetailsAbstract" name="ReclassificationDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RentalMerchandiseAbstract" name="RentalMerchandiseAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RentalMerchandiseHeldForRentNet" name="RentalMerchandiseHeldForRentNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_RentalMerchandiseOnRentNet" name="RentalMerchandiseOnRentNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_RentalMerchandisePolicyDetailsAbstract" name="RentalMerchandisePolicyDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RentalMerchandisePolicyTextBlock" name="RentalMerchandisePolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RentalsAndFees" name="RentalsAndFees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="rcii_RepaymentofRevolvingDebt" name="RepaymentofRevolvingDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_RepaymentofTermLoans" name="RepaymentofTermLoans" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_RequiredConsolidatedSeniorSecuredLeverageRatioMaximum" name="RequiredConsolidatedSeniorSecuredLeverageRatioMaximum" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_RequiredMaximumConsolidatedTotalLeverageRatio" name="RequiredMaximumConsolidatedTotalLeverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element id="rcii_RequiredMinimumConsolidatedFixedChargeCoverageRatio" name="RequiredMinimumConsolidatedFixedChargeCoverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_RestructuringChargesAxis" name="RestructuringChargesAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RestructuringChargesDomain" name="RestructuringChargesDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RestructuringChargesPaymentsMember" name="RestructuringChargesPaymentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RestructuringChargesTotalMember" name="RestructuringChargesTotalMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RestructuringandRelatedCostAcceleratedDepreciationandAssetWriteoff" name="RestructuringandRelatedCostAcceleratedDepreciationandAssetWriteoff" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RestructuringandRelatedCostCostIncurredtoDateAbstract" name="RestructuringandRelatedCostCostIncurredtoDateAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RestructuringandRelatedCostEarlyLeaseTermination" name="RestructuringandRelatedCostEarlyLeaseTermination" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_RestructuringandRelatedCostFutureLeaseObligation" name="RestructuringandRelatedCostFutureLeaseObligation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_RestructuringandRelatedCostStoreDecommissioning" name="RestructuringandRelatedCostStoreDecommissioning" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_RestructuringandRelatedCostsIncurredAbstract" name="RestructuringandRelatedCostsIncurredAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RoyaltyFeePercentageMaximum" name="RoyaltyFeePercentageMaximum" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_RoyaltyFeePercentageMinimum" name="RoyaltyFeePercentageMinimum" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SecuredDebtIssuanceCostsNet" name="SecuredDebtIssuanceCostsNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="rcii_SecuredDebtNet" name="SecuredDebtNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_SegmentInformationAbstract" name="SegmentInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SegmentInformationDetailsAbstract" name="SegmentInformationDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SeniorCreditFacilitiesAdditionalAmountAllowed" name="SeniorCreditFacilitiesAdditionalAmountAllowed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_SeniorCreditFacilityMaximumAmount" name="SeniorCreditFacilityMaximumAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_SeniorDebtAbstract" name="SeniorDebtAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SeniorDebtTableDetailsAbstract" name="SeniorDebtTableDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SeniorNotesAxis" name="SeniorNotesAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SeniorNotesDomain" name="SeniorNotesDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SeniorNotesDue2020Member" name="SeniorNotesDue2020Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SeniorNotesDue2021Member" name="SeniorNotesDue2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SeniorNotesIssuanceCostsNet" name="SeniorNotesIssuanceCostsNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_SeniorNotesLineItems" name="SeniorNotesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SeniorNotesNet" name="SeniorNotesNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_SeniorNotesTable" name="SeniorNotesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsPerformanceBasedGrantsInPeriod" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsPerformanceBasedGrantsInPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_ShareBasedCompensationArrangementByShareBasedPaymentAwardFairValueAssumptionsExpectedTermMax" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardFairValueAssumptionsExpectedTermMax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SharebasedCompensationArrangementbySharebasedPaymentAwardFairValueAssumptionsExpectedDividendRateMaximum" name="SharebasedCompensationArrangementbySharebasedPaymentAwardFairValueAssumptionsExpectedDividendRateMaximum" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_StartupCosts" name="StartupCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_StartupandDecommissioningCosts" name="StartupandDecommissioningCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_StockBasedCompensationAbstract" name="StockBasedCompensationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_StockRepurchasePlanAbstract" name="StockRepurchasePlanAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_StockRepurchasePlanDetailsAbstract" name="StockRepurchasePlanDetailsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_StockRepurchasedAndRetiredSinceInceptionOfProgramShares" name="StockRepurchasedAndRetiredSinceInceptionOfProgramShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_StockRepurchasedAndRetiredSinceInceptionOfProgramValue" name="StockRepurchasedAndRetiredSinceInceptionOfProgramValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_StoreAbstract" name="StoreAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_StoreConsolidationPlanNumberofStoresClosed" name="StoreConsolidationPlanNumberofStoresClosed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_StoreLaborExpenses" name="StoreLaborExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_Storerevenues" name="Storerevenues" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_SubsidiaryGuarantorsSeniorNotesAbstract" name="SubsidiaryGuarantorsSeniorNotesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_SubsidiaryGuarantorsSeniorNotesDisclosureTextBlock" name="SubsidiaryGuarantorsSeniorNotesDisclosureTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_TermLoanAmountOutstanding" name="TermLoanAmountOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_TermLoanMaximumBorrowingCapacity" name="TermLoanMaximumBorrowingCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_TermLoanMember" name="TermLoanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_TexasCapitalBankMember" name="TexasCapitalBankMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_U.s.coreMember" name="U.s.coreMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_Understatementofsalariesandotherexpenses" name="Understatementofsalariesandotherexpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="rcii_Unsecuredlineofcreditamountoutstanding" name="Unsecuredlineofcreditamountoutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="rcii_Unsecuredlineofcreditmaximumfacility" name="Unsecuredlineofcreditmaximumfacility" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_VendorRelationshipsMember" name="VendorRelationshipsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="rcii_VendorSettlementCreditAbstract" name="VendorSettlementCreditAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="rcii_WeightedAverageEurodollarRate" name="WeightedAverageEurodollarRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="rcii_WritedownofRentalMerchandiseAbstract" name="WritedownofRentalMerchandiseAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
</xsd:schema>
